# Holidays Natural Period Public

This is a glue module between HR Holidays Public and HR Holidays Natural Period modules.

It allows the user to decide whether public holidays should be excluded from leave days computation or not, when the requested leave type uses natural days as the request unit.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To choose whether you want to exclude public holidays from leave days computation, you can access the settings of the leave type and check or uncheck the box “Exclude public holidays”. Also make sure that the “Request Unit” is set to “Natural Day”.

To access the settings of the leave type, you must navigate to Time Off –> Configurations –> Time Off Types and select the desired leave type.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow:
    - Laura Cazorla <laura.cazorla@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.